help whit older esf

New Member
Joined
Feb 23, 2006
Messages
116
Best answers
0
i dont know but in esf 1.2.2 cant i play the new map ex esf_janemba esf_kami and more why i can only play the older map plz help
 
Base belongs to me.
👑 Administrator
🌠 Staff
✔️ HL Verified
Discord Linked
Joined
Nov 30, 2002
Messages
10,777
Best answers
0
esf_janemba? That's the new map for v1.3 aint it? How are you wanting to play that when you can't even play it?
 
New Member
💻 Oldtimer
Joined
May 28, 2005
Messages
1,547
Best answers
0
hmmm....esf_kami was one of the older maps if I'm right, please give us more details, like what happens, why doesn't it work(give us the error report) and what's wrong?
 
New Member
Joined
Feb 23, 2006
Messages
116
Best answers
0
ok when i click on the map: esf_kami_night so downlod it so much it come download esf_kami_night/taunts/boo/boo and more why
 
New Member
Joined
Feb 23, 2006
Messages
116
Best answers
0
and when i hve download the esf 1.2.3 so when i click on it they sey
esf 1.2.3.exe is not vaild on win32-program. whay they sey that?
 
Beta Tester Squad
💻 Oldtimer
✔️ HL Verified
🚂 Steam Linked
Discord Linked
Joined
Jan 26, 2005
Messages
3,088
Best answers
0
you maybe have a windows problem or a virus or someting
 
New Member
💻 Oldtimer
Joined
Jul 20, 2005
Messages
1,030
Best answers
0
If those maps aren't for esf 1.2 then u can't play them because it requires some files that are only present in the version that the map was made for. For example, esf_namek (an old map for esf 1.1) can't be run on esf 1.2 because it misses a file called e.g. namektree.wad or something like that. Try downloading the map you're trying to play at ESF-World, if you do that the missing files will come with the map and you'll be able to play it.

P.S. Try not to double-post in the future.
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Top